## phing 2.8.2+dfsg

=== debian/changelog ===
phing (2.8.2+dfsg-1) unstable; urgency=medium

  [ Martin Hujer ]
  * Created JsHintTask to allow JSHint check of JavaScript files

  [ David Prévot ]
  * Add +dfsg suffix on repack
  * Update copyright
  * Explicitly recommend php-pear

 -- David Prévot <taffit@debian.org>  Wed, 03 Sep 2014 12:07:20 -0400

phing (2.7.0+dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #283085)

 -- David Prévot <taffit@debian.org>  Sat, 26 Apr 2014 15:21:28 -0400
