=== debian/control ===
Source: phing
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels (>=0~20140428),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://www.phing.info/
Vcs-Git: git://anonscm.debian.org/pkg-php/phing.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phing.git

Package: phing
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: php-pear, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 Phing provides the following features:
  * Simple XML buildfiles
  * Rich set of provided tasks
  * Easily extendable via PHP classes
