=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ name="tasks\/ext\/jsmin\//d;/ role="doc" /d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs */CHANGELOG.md

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	ln -s phing-* phing
	help2man --no-discard-stderr --no-info \
	       --help-option=-h --version-option=-v \
	       --name='PHing command line interface' \
	       "php phing/bin/phing.php" \
	       > $(CURDIR)/debian/tmp/phing.1
	dh_installman
