=== debian/watch ===
version=3
options=uversionmangle=s/$/+dfsg/ \
http://pear.phing.info/ http://pear.phing.info/get/phing-([\d\.]+)\.tgz
