## phing 2.11.0

=== debian/changelog ===
phing (2.11.0-1) unstable; urgency=medium

  [ Michiel Rook ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 11:41:51 -0400

phing (2.10.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Fri, 15 May 2015 08:36:17 -0400

phing (2.10.1-1) experimental; urgency=medium

  [ Michiel Rook ]
  * HTTPS urls

  [ David Prévot ]
  * Use secured homepage

 -- David Prévot <taffit@debian.org>  Fri, 20 Feb 2015 08:43:23 -0400

phing (2.10.0-1) experimental; urgency=medium

  * Improve manpage

 -- David Prévot <taffit@debian.org>  Wed, 11 Feb 2015 10:37:15 -0400

phing (2.9.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Michiel Rook ]
  * PSR2 formatting

  [ Bas de Ruiter ]
  * reformatted to PSR-2

  [ siad007 ]
  * Added StopwatchTask
  * Added ThrowTask, TryCatchTask with exception reference support
  * Added SwitchTask
  * Added HttpCondition

  [ David Prévot ]
  * Define get-orig-source target
  * Bump standards version to 3.9.6
  * Non DFSG JsMin.php has been dropped

 -- David Prévot <taffit@debian.org>  Tue, 09 Dec 2014 17:27:15 -0400
