=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                help2man,
                pear-channels (>=0~20140428),
                pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.5
-Homepage: http://www.phing.info/
+Standards-Version: 3.9.6
+Homepage: https://www.phing.info/
 Vcs-Git: git://anonscm.debian.org/pkg-php/phing.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phing.git
