## phing 2.13.0

=== debian/changelog ===
phing (2.13.0-2ubuntu2) xenial; urgency=medium

  * Correctly update regex (LP: #1563098). 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 13:20:00 -0700

phing (2.13.0-2ubuntu1) xenial; urgency=medium

  * Update d/rules UPSTREAM regex (LP: #1563098)

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 15:50:23 -0700

phing (2.13.0-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:14:54 +0000

phing (2.13.0-2) unstable; urgency=medium

  * Keep JsMinTask.php since it doesn’t use JsMin anymore.
    Thanks to Scott Howard <showard@debian.org> (Closes: #810652)
  * Add override for php(5)-xdebug.
    Workaround the ongoing yet not ready PHP 7.0 transition (#814858).
    (Closes: #814809)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Mon, 22 Feb 2016 23:15:38 -0400

phing (2.13.0-1) unstable; urgency=medium

  [ Michiel Rook ]
  * Update changelog for next release

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2015 16:13:33 -0400

phing (2.12.0-1) unstable; urgency=medium

  [ siad007 ]
  * Added keep going mode
  * Added ProfileLogger
  * Added TempFile Task
  * Added EscapeUnicode filter
  * Added retry task.

  [ Nick Schuch ]
  * Adds multi to ImportTask

  [ Siad Ardroumli ]
  * Added concat filter.

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 08:47:55 -0400
