=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: phing
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
 Build-Depends: debhelper (>= 9),
                help2man,
                pear-channels (>=0~20140428),
                pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://www.phing.info/
 Vcs-Git: git://anonscm.debian.org/pkg-php/phing.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phing.git
