## phing 2.14.0

=== debian/changelog ===
phing (2.14.0-1) unstable; urgency=medium

  [ siad007 ]
  * Added IsPropertyFalse/-True conditions
  * Added isWritable / isReadable selectors

  [ Siad Ardroumli ]
  * Added GitDescribeTask.
  * Create CutDirsMapper.php

  [ Michiel Rook ]
  * Bump version

  [ Maxime ]
  * Add an exit status code, to detect any initialization fail.

  [ David Prévot ]
  * PHP 7.0 transition:
    - Revert "Add override for php(5)-xdebug"
    - Build with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 17:06:30 -0400
