=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
-	sed -i '/ name="tasks\/ext\/jsmin\//d;/ role="doc" /d' */package.xml
+	sed -i '/ role="doc" /d' */package.xml
 
 override_dh_installchangelogs:
 	dh_installchangelogs */CHANGELOG.md
