## phing 2.16.0

=== debian/changelog ===
phing (2.16.0-1) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Properly handle version from changelog (Closes: #827485) (LP: #1563098)

  [ David Prévot ]
  * Update Standards-Version to 4.0.0
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 18:23:05 -0400
