=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                help2man,
                pear-channels (>=0~20140428),
                pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://www.phing.info/
 Vcs-Git: git://anonscm.debian.org/pkg-php/phing.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phing.git
