## phing 2.16.1

=== debian/changelog ===
phing (2.16.1-1) unstable; urgency=medium

  [ Michiel Rook ]
  * Update version and changelog

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 18:00:47 -1000
