=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                help2man,
                pear-channels (>=0~20140428),
                pkg-php-tools (>= 1.1~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://www.phing.info/
-Vcs-Git: git://anonscm.debian.org/pkg-php/phing.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phing.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phing.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phing
 
 Package: phing
 Architecture: all
