=== debian/watch ===
version=3
http://pear.phing.info/ http://pear.phing.info/get/phing-([\d\.]+)\.tgz
