## phing 2.17.4

=== debian/changelog ===
phing (2.17.4-1) unstable; urgency=medium

  * New upstream version 2.17.4 (Closes: #978457)
  [ Athos Ribeiro ]
  * d/watch:
    - use https scheme to fix broken d/watch file.
    - update watch file format version to 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ William Desportes ]
  * Upgrade Standards-Version to 4.6.2
  * run wrap-and-sort and cme fix dpkg
  * Mark as "Multi-Arch: foreign"
  * Replace Uploaders by myself
  * Set branch on Vcs-Git
  * Update debian/upstream/metadata
  * Add DEP-3 Headers to the patch
  * Add gbp.conf
  * Update drop recommends patch
  * Add phing-*/package.xml to d/clean
  * Add autopkgtests
  * Add a patch for PHP 8.2 dynamic properties
  * Add a patch to update the package summary
  * Add an autopkgtest using phplint
  * Add PHP 8.2 patches for dynamic property, IteratorAggregate and Iterator
  * Add "Rules-Requires-Root: no"
  * Depend on php-xml

 -- William Desportes <williamdes@wdes.fr>  Sun, 05 Feb 2023 22:12:48 +0100
