=== debian/control ===
Source: phing
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13), help2man, pear-channels, pkg-php-tools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/php-team/pear/phing
Vcs-Git: https://salsa.debian.org/php-team/pear/phing.git -b debian/latest
Homepage: https://www.phing.info/

Package: phing
Architecture: all
Multi-Arch: foreign
Depends: php-xml, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: php-pear, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 Phing provides the following features:
  * Simple XML buildfiles
  * Rich set of provided tasks
  * Easily extendable via PHP classes
