=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 		"echo -n 'Usage: ' && php phing/bin/phing.php" \
 		> $(CURDIR)/debian/tmp/phing.1
 	dh_installman
-
-get-orig-source:
-	uscan --verbose --rename --force
