=== debian/tests/control ===
Test-Command: phing -f debian/tests/build.xml -verbose
Depends: @
Features: test-name=php-lint
Restrictions: superficial

Test-Command: phing -help
Depends: @
Features: test-name=help
Restrictions: superficial, allow-stderr

Test-Command: phing -version
Depends: @
Features: test-name=version
Restrictions: superficial
