=== debian/watch ===
version=4
https://pear.phing.info/ https://pear.phing.info/get/phing-([\d\.]+)\.tgz
