## phing 3.0.1

=== debian/changelog ===
phing (3.0.1-2) unstable; urgency=medium

  * Drop php-codesniffer support
  * Patch 32 bit systems
  * Exclude some 32bit incompatible tests
  * B-D on mikey179/vfsstream for some more tests to run
  * Use the built autoloader as a base for tests

 -- William Desportes <williamdes@wdes.fr>  Tue, 15 Apr 2025 10:35:49 +0200

phing (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1 (Closes: #1091520)
  * Replace pear-channels by dh-sequence-phpcomposer
  * Filter out some .git* files
  * Update d/watch to GitHub instead of pear
  * Update d/copyright
  * Refresh the packaging & refresh patches
  * Add more patches for tests and PHP 8.4 compatibility
  * Bump Standards-Version to 4.7.2
  * Adjust docs and examples
  * Adjust install
  * Better DEP-8 tests & test recommendations

 -- William Desportes <williamdes@wdes.fr>  Mon, 14 Apr 2025 22:06:48 +0200
