=== debian/control ===
Source: phing
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               help2man,
               php-codecoverage,
               php-jshrink,
               php-json,
               php-mail,
               php-mail-mime,
               php-mikey179-vfsstream,
               php-monolog,
               php-pear,
               php-symfony-console,
               php-symfony-stopwatch,
               php-symfony-yaml,
               php-xml,
               phpab,
               phpunit,
               phpunit-version,
               pkg-php-tools
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/php-team/pear/phing
Vcs-Git: https://salsa.debian.org/php-team/pear/phing.git -b debian/latest
Homepage: https://www.phing.info/

Package: phing
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-Recommends}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: PHP project build system or build tool based on Apache Ant
 PHing Is Not GNU make; it's a project build system based on Apache Ant.
 You can do anything with it that you could do with a traditional build system
 like GNU make, and its use of
 simple XML build files and extensible PHP "task" classes make it an
 easy-to-use and highly flexible build framework.
 Features include file transformations (e.g. token replacement, XSLT
 transformation, Smarty template transformations,
 etc.), file system operations, interactive build support, SQL execution, and
 much more.
 .
 Phing provides the following features:
  * Simple XML buildfiles
  * Rich set of provided tasks
  * Easily extendable via PHP classes
