=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-[^-]*).*//')

DEBDIR = $(CURDIR)/debian
INSTDIR = $(DEBDIR)/phing
TMPDIR = $(DEBDIR)/tmp

SKIP_32_BIT = $(shell php -n -r "echo (PHP_INT_SIZE === 4 || php_uname('m') === 's390x') ? '--exclude-group 32bit-incompatible' : '';")

%:
	dh $@

execute_before_dh_auto_build:
	phpab --output src/autoload.php \
		--basedir src/ \
		--template debian/autoload.php.tpl src/

execute_before_dh_auto_test:
	phpabtpl --require mikey179/vfsstream --require-file ../src/autoload.php \
		2>/dev/null 1> debian/autoload-tests.php.tpl
	mkdir -p vendor
	phpab --output vendor/autoload.php \
		--template debian/autoload-tests.php.tpl tests/

override_dh_auto_test:
	cp tests/etc/types/selectors/cc.properties tests/etc/types/selectors/cc.properties.orig
	PHING_AUTOLOAD="$(CURDIR)/vendor/autoload.php" PHING_SOURCE="$(CURDIR)" \
		phpunit -d intl.default_locale=en --no-coverage --do-not-cache-result --display-skipped --configuration tests/phpunit.xml $(SKIP_32_BIT)
	mv tests/etc/types/selectors/cc.properties.orig tests/etc/types/selectors/cc.properties

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_install:
	dh_install -XLICENSE.md -Xexamples
	mkdir -p $(TMPDIR)
	cp -rp $(CURDIR)/src/Phing/Task/Ext/Visualizer/resources/examples $(TMPDIR)/Visualizer

override_dh_installdocs:
	dh_installdocs -XCHANGELOG.md -XTODO

override_dh_installman:
	mkdir -p $(TMPDIR)
	help2man --no-discard-stderr --no-info \
		--help-option=-h \
		--version-string=$(UPSTREAM) \
		--include=$(DEBDIR)/phing.1.in \
		"echo -n 'Usage: ' && php phing/bin/phing.php" \
		> $(TMPDIR)/phing.1
	dh_installman
