## phing 3.1.0

=== debian/changelog ===
phing (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Update patches
  * Drop now default Rules-Requires-Root: no

 -- William Desportes <williamdes@wdes.fr>  Wed, 17 Sep 2025 21:20:49 +0200
