=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                phpunit-version,
                pkg-php-tools
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phing
 Vcs-Git: https://salsa.debian.org/php-team/pear/phing.git -b debian/latest
 Homepage: https://www.phing.info/
