=== debian/tests/control ===
--- 
+++ 
@@ -12,3 +12,36 @@
 Depends: @
 Features: test-name=version
 Restrictions: superficial
+
+Tests: phpunit
+Depends: php-mikey179-vfsstream, php-zip, phpab, phpunit, pkg-php-tools, @
+Restrictions: allow-stderr
+
+Tests: phpunit
+Depends: acl,
+         php-mikey179-vfsstream,
+         php-pdo-mysql,
+         php-pdo-sqlite,
+         php-xdebug,
+         php-zip,
+         phpab,
+         phpunit,
+         pkg-php-tools,
+         python3-docutils,
+         @
+Restrictions: allow-stderr, skip-not-installable
+
+Tests: phpunit
+Depends: acl,
+         php-mikey179-vfsstream,
+         php-pdo-mysql,
+         php-pdo-sqlite,
+         php-xdebug,
+         php-zip,
+         phpab,
+         phpunit,
+         pkg-php-tools,
+         python3-docutils,
+         @,
+         @recommends@
+Restrictions: allow-stderr, skip-not-installable
