=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/phingofficial/phing/ \
   refs/tags/v?([\d\.]+)
