## phing 3.1.1

=== debian/changelog ===
phing (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Use d/watch v5
  * Refresh patches (drop some)

 -- William Desportes <williamdes@wdes.fr>  Mon, 22 Dec 2025 00:11:50 +0100

phing (3.1.0-2) unstable; urgency=medium

  * Also restrict symfony/filesystem versions
  * Remove now default Priority: optional
  * Allow Symfony v7 (Closes: #1117004)

 -- William Desportes <williamdes@wdes.fr>  Wed, 05 Nov 2025 00:07:39 +0100
