## phing 3.1.2

=== debian/changelog ===
phing (3.1.2-2) unstable; urgency=medium

  * Team upload
  * Drop useless and harmful patch (Closes: #1127627)

 -- David Prévot <taffit@debian.org>  Wed, 11 Feb 2026 04:40:30 +0100

phing (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Bump Standards-Version to 4.7.3
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Sat, 07 Feb 2026 09:50:22 +0100
