=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
@@ -22,7 +21,7 @@
                phpunit,
                phpunit-version,
                pkg-php-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phing
 Vcs-Git: https://salsa.debian.org/php-team/pear/phing.git -b debian/latest
 Homepage: https://www.phing.info/
